qt编译解决-make[1]:lrelease:未找到命令

原创
2018/05/29 09:46
阅读数 2K
dnf install -y qt5-linguist

即可,如果系统中多版本qt,可能安装完成后需要修改为lrelease => lrelease-qt5

展开阅读全文
加载中
点击引领话题📣 发布并加入讨论🔥
打赏
0 评论
0 收藏
0
分享
返回顶部
顶部